.menu-mobile {
  display: none;
}

@media (max-width: 769px) {
  .menu-mobile {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f9f9f9;
    z-index: 9999;
  }

  .menu-mobile > .menu-close {
    position: absolute;
    top: 20px;
    right: 20px;
  }

  .menu-mobile > menu {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 100%;
    max-height: 500px;
    font-size: 14px;
    font-weight: 600;
    padding: 0 50px;
    box-sizing: border-box;
  }

  .menu-mobile > menu > li {
    width: 100%;
  }

  .menu-mobile > menu > li > a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #f9f9f9;
    width: 100%;
    height: 34px;
    border-radius: 10px;
    background-color: var(--primary-color);
    padding: 5px 0;
  }
}
